

body{
   background-color: #1b1b1b;
   position: inherit !important;
}

.header_top, .fixed_top_header .top_header{
  background-color: #f08038 !important;
  height:5px;
}

nav.main_menu.left{
  left:250px !important;
}

.drop_down .narrow .second .inner ul li{
  width: 260px;
}

.side_menu_button>a.search_button{
  vertical-align:top;
}

.switcher-popup{
  color:white;
}

body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

.q_logo img{
  height: 60px !important;
}

nav.main_menu > ul > li > a:hover{
   color: #f08038 !important;
}

nav.main_menu ul li.active a{
   color: #f08038;
}

.switcher-popup span{
   display: none;
   visibility: none;
}

.countrymenu{
   color: #f08038;
   font-size: 13px !important;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5{
   color: white;
}

.drop_down .second .inner ul li a:hover, .drop_down .second .inner ul li h5:hover{
   color: #f08038 !important;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul{
   opacity: 0.9;
}

.menu-item img{
   height: 20px;
   width: 20px;
   position: relative;
   top: 5px;
   left: 0px;
   margin-top: -10px;
   margin-right: 5px;
}


.booking_form{
   position: relative;
   top: -250px;
   text-align: center !important;
}

.inner_booking_form{
   
}

.slide_btn{
   height: 50px;
   line-height: 50px;
   font-size:16px;
}

.carousel-inner .slider_content .thumb img{
   height: 220px !important;
}

.page_title p{
  font-size:30px;
  color:#333;
  margin-bottom:50px !important;
  text-transform:uppercase;
  font-weight:bold;
  font-family: 'Montserrat', sans-serif;
}
.page_title span {
  border-bottom: 5px Solid #01aada;
}

.page_title_orange span {
  border-bottom: 5px Solid #f08038;
}

.page_title_white h1{
  color:#333;
  margin-bottom:50px !important;
  text-transform:uppercase;
  font-align:center;
}
.page_title_white span {
  border-bottom:5px Solid #01aada;
}

.banners{
    padding-top:125px;
    padding-bottom:125px;
    color:white;
}
.banners h1{
    color:white;
    font-family:montserrat;
    padding-bottom:20px;
}
.banners p {
    max-width:60%;
    padding-bottom:20px;
    margin:auto;
    font-size:22px;
    line-height:32px;
    font-family:montserrat;
}
.banners h2{
    padding-top:20px;
    color:white;
    font-family:montserrat;
    text-transform:none;
}

.banners_short {
    padding-top:50px;
    padding-bottom:40px;
    color:white;
}
.banners_short h1{
    color:white;
    font-family:montserrat;
    padding-bottom:0px;
}
.banners_short p {
    max-width:60%;
    padding-bottom:25px;
    margin:auto;
    font-size:22px;
    line-height:32px;
    font-family:montserrat;
}
.banners_short h2{
    padding-top:20px;
    color:white;
    font-family:montserrat;
    text-transform:none;
}

.footer_menu{
   font-size:16px;
   color:#f08038;
}

.footer_menu a{
   color:white;
   padding: 0 10px;
}

.footer_menu a:hover{
   color:#f08038;
   padding: 0 10px;
}

.post_info{
   visibility:hidden;
   height:0px;
}

.title_without_animation{
   height:0px;
   visibility:hidden;
   overflow:hidden;
   display:none;
}

.wpb_gmaps_widget .wpb_wrapper{
   padding:0px;
}

/*--- 2 Column Form Styles Start ---*/

#cf7left {
    width: 48%;
    float: left;
    margin-right:4%;
}
 
#cf7right {
    width: 48%;
    float: left;
}
 
.cf7clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.cf7clearfix {
    display:block;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea{
   border: 1px solid #CFCFCF;
}

/*--- 2 Column Form Styles End ---*/

h2, h3{
   padding-bottom:20px;
}

.desc h3{
   color:white;
}

.book_margin_fix{
   margin-top:-8px;
   margin-bottom:-8px;
}

.book_grid_btn{
   color: white;
   background-color: #f08038;
   border: 1px Solid #f08038;
   border-radius: 5px;
   padding: 8px 20px;
   font-size: 15px;
   font-weight: 600;
   line-height: 30px;
   font-family: 'Montserrat';
}

.book_grid_btn:hover{
   color: white;
   background-color: #f08038;
   border: 1px Solid #f08038;
   border-radius: 5px;
   padding: 10px 22px;
   font-size: 15px;
   font-weight: 600;
   line-height: 30px;
   font-family: 'Montserrat';
}

.content.content_top_margin{
   margin-top:0px !important;
}

.q_icon_list{
    margin-bottom: 10px !important;
}

.q_icon_list p{
    color: white;
    font-size: 14px;
}

.q_icon_list a{
    color: white;
    font-size: 14px;
}

.q_icon_list i{
    color: #f08038 !important;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    margin: 0px;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner{
    font-weight:500;
    text-align:center;
}

p {
    padding-bottom: 20px;
    text-align: justify;
}

.desc p {
    padding-bottom: 20px;
    text-align: center;
}

.woocommerce div.product .summary p.price span.amount {
    font-size:30px;
    color:#f08038;
}

.post_info_author_name {
    display:none;
    visibility:hidden;
    height:0px;
    overflow:hidden;
}

.woocommerce .product .images.woocommerce-product-gallery--columns-4 .woocommerce-product-gallery__image:not(:first-child){
   width: 20%;
}

.booking_price{

}

.booking_details{
   height:0px;
}

.wceb_picker_wrap p.form-row{
   padding: 10px 0px;
   margin:0px;
}

.woocommerce div.product .cart, .woocommerce div.product .product_meta{
   margin: 10px 0;
}

.variations td{
   padding-left:0px;
}

.woocommerce div.product .summary table.variations{
   margin-bottom:0px;
}

#package{
   height:30px;
   margin-right:10px;
}

.price {
   padding-bottom: 5px;
   color: #f08038;
   font-size: 20px;
}

.page_heading{
   font-size: 25px !important;
   line-height: 30px;
   font-style: normal;
   font-weight: bold;
   padding-bottom:0px !important;
}

.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=email], .woocommerce form.checkout .col2-set .form-row input[type=password], .woocommerce form.checkout .col2-set .form-row input[type=tel]{
    border: 1px solid #f08038;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    border: 1px solid #f08038;
}

.woocommerce form.checkout .col2-set .form-row.form-row-wide input[type=text], .woocommerce form.checkout .col2-set .form-row.notes textarea{
    border: 1px solid #f08038;
}

.woocommerce form.checkout .col2-set p.form-row label{
   display: block;
}

/*.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=email], .woocommerce form.checkout .col2-set .form-row input[type=password], .woocommerce form.checkout .col2-set .form-row input[type=tel]{
   padding-left: 2.5%;
}*/

.woocommerce .select2-container, .woocommerce-page .select2-container{
   width: 100% !important;
}

.q_image_with_text_over .shader{
   background-color: rgba(0,0,0,.4);
}

.q_image_with_text_over .desc {
    margin: 0 20px;
}

.facilities-icons i{
   width: 32px;
   color: #f08038;
   text-align: center;
}

.woocommerce-checkout #billing_country_field, .woocommerce-checkout #shipping_country_field{
   height: 80px;
}

.woocommerce p.form-row{
   margin-bottom: 0px;
}

.carousel-inner .slider_content .text{
   opacity: 1 !important; filter: alpha(opacity = 100) !important; -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; animation: none !important;
}

.header_bottom_right_widget_holder{
   padding: 0px 0px 0px 17px;
}

.q_image_with_text_over .caption{
   line-height: 1.304347826086957em
}

.q_image_with_text_over.one_fourth {
   width: 24.5%;
   padding: 0.25%;
}

.front_squares .q_image_with_text_over {
   width: 98%;
   padding: 1%;
}

.hostel_grid .shader{
   width: 98%;
   margin: 1%;
   height: 97% !important;
}

.hostel_grid{
   /*margin-bottom: 15px;*/
}

.top-product-section{
   text-align:center !important;
}

.product-category{
   margin-bottom:20px;
}




.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support){
    width: 55%;
    margin-right: 2.0%;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary{
   width:43%;
}

#package{
   max-width:300px;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs{
   padding: 0px;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support) .woocommerce-product-gallery__image:first-child{
   padding: 0px;
}

.tabs-nav{
   height:0px;
   visibility:hidden;
   display:none;
}

.q_image_with_text_over .caption.no_icon{
   padding:40px;
}

.desc h3{
   padding:40px;
}

.q_image_with_text_over .desc{
   margin: 0px;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .product_meta > span{
   border:none;
}

div.ppt{
   visibility: hidden !important;
   display: none !important;
}

.bookingbar{
   padding-top: 0px;
   padding-bottom: 0px;
   text-align: center;
   position: relative;
   margin-top: -200px;
   margin-bottom: 40px !important;
   height: 100px;
   color: white;
   font-size: 20px;
   font-weight: bold;
   background: rgb(0,0,0,0.5);
   padding: 20px 0px;
}

.widgetHotelsForm .acessa_widget_block p{
   font-size:18px !important;
}

.CloudBedsWidget .widgetHotelsForm a.submit_link{
   background: #f08038 !important;
}

.widgetHotelsForm a.submit_link{
   border: 0px !important;
}

.single-post .blog_holder article .post_text_inner h2:first-child {
  /*display: none !important;*/
}

.blog_holder .post .date {display: none;}

.single .content .container_inner{
 /*width: 100% !important;*/
 /*margin:0 5px !important;*/
}

.blog_holder article .post_info{
   display:none !important;
   height:0px;
}

.blog_holder article .post_text .post_text_inner{
  padding-top: 0px !important;
}

.col_fix_4{
   /*width: 24.5%;*/
   padding: 0.25% 0.25% 0.25% 0.25%;
}

.col_fix_3{
   /*width: 24.5%;*/
   padding: 0% 0.25% 0% 0.25%;
}

.col_fix_4 .vc_column-inner{
   padding-left: 0px;
   padding-right: 0px;
}

.col_fix_3 .vc_column-inner{
   padding-left: 0px;
   padding-right: 0px;
}

.latest_post_two_holder>ul>li{
   padding: 0.20% 0.25% 0% 0.25%;
   margin: 0px;
}

.hide_me_temp{
   visibility:hidden;
   height:0px;
   display:none;
}

.facility_pad{
   margin-left:3px;
   margin-right: 3px;
}

.banner_hover_white h2{
   color:white;
}

.demo-section{
  padding: 15px !important;
  height: 80px;
  overflow: hidden;
}

.k-textbox{
  text-align:center;
  font-family: Verdana;
  position: relative;
  top: 2px;
}

.k-daterangepicker{
  position: relative;
  top: -3px;
}

.k-calendar td.k-state-selected .k-link{
  border-color:orange !important;
  background-color:orange !important;
  box-shadow: inset 0 0 0 1px orange !important;
}

.k-calendar-range td.k-range-end, .k-calendar-range td.k-range-mid, .k-calendar-range td.k-range-start{
  background-color: #ffebc6 !important;
  background-image: none !important;
}

.k-calendar .k-today .k-link{
  box-shadow: inset 0 0 0 1px orange !important;
  color:#000 !important;
}

#Location>select, .k-dateinput>.k-textbox, .BtnBook>button{
  font-weight:400 !important;
}

.blog_single .entry_title{
   display: none !important;
}

.BookNow>.k-content{
  box-shadow: none !important;
}

.noheightorange{
    height: 0px;
    background-color: #f08038;
}

.zero_height{
   height: 0px;
}

.related.products {
  display: none;
}

.carousel-control.dark .next_nav, .carousel-control.dark .prev_nav{
   border-color: #FFF;
}

.carousel-control.dark .next_nav i, .carousel-control.dark .prev_nav i{
   color: #FFF;

}

.qode_video_box_button_holder{
   opacity: 0.5;
}

.woocommerce button.button, .woocommerce-page button.button, .woocommerce-page input[type=submit]{
    background-color: #f08038;
    border: none;
    color: white;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .product_meta{
   background-color: white;
}

.has-post-thumbnail{
   overflow: hidden;
}
@media only screen and (max-width: 1200px) {
   .blog_holder.blog_gallery article .post_text h5 a{
      font-size:25px;
   }
}

.latest_post_two_info{
   display: none !important;
   visibility: hidden;
   height: 0px;
}